Subject: GA-DIGEST V1 #108
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, July 26 2000           Volume 01 : Number 108

----------------------------------------------------------------------

Date: Tue, 18 Jul 2000 16:29:24 -0500
From: Andy Gardner <[email-masked]>
Subject: [ga] Re: [DOMAIN-POLICY] GAO report is out

>On Fri, Jul 14, 2000 at 06:14:26PM -0700, Roeland M.J. Meyer wrote:
>>
>>  Why correct it, it was so much more entertaining before <grin>.
>>  WRT the message; Yes, that is exactly what he's saying. My guess
>>  is they they, more than likely, would have reported it upstream,
>>  or filed it away for later use. But, they would not have reported
>>  on any issue but the direct questions that were posed. Kent, you
>>  know that this is the way most USG researchers work.
>
>No, I don't know that -- in fact all my experience is quite the reverse
>-- in all the investigations I've seen (and I have seen a number), if an
>investigator sees something that they know is wrongdoing, they report
>it.  In fact, they would be in *very* deep trouble if they didn't.  The
>idea that the GAO would simply paper over clear wrongdoing they found
>because it didn't fit the narrow questions they were asking is utterly
>laughable, at least in the context of the investigations I have been
>involved with.

You've obviously never looked closely at a Govt investigation then.

This is how it works:

1. Something bad happens

2. A Politician or high ranking Govt Official feigns disgust at how 
such a thing could have happened and promises a "full investigation".

3. A legal eagle writes up the "terms of reference" of the 
investigation so that the investigators are not permitted to ask the 
questions that would truly expose the matter supposedly under 
investigation.

3b. If one of the investigators does expose something he shouldn't 
have, it is deleted from the report - before it is made public - 
because it "wasn't within the terms of reference".

4. The report is released to the astounded public, a complete and 
utter white-wash, and the politicians and other involved simply shrug 
their shoulders and say "but the investigation found nothing 
untoward".

That's how it works in New Zealand, and I'd be willing to bet it's 
exactly the same in the USA - there are politicians and civil 
servants involved, and their modus operandi is the same worldwide.

- -- 
Andrew P. Gardner

Never underestimate the power of stupid people in large groups.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Jul 2000 01:02:57 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Re: [DOMAIN-POLICY] GAO report is out

On Tue, Jul 18, 2000 at 04:29:24PM -0500, Andy Gardner wrote:
[...]
> 
> You've obviously never looked closely at a Govt investigation then.

On the contrary, I have looked closely at Govt investigations, 
including being on the receiving end.

> This is how it works:

[...]

You are substituting cynical rhetoric for clue, a common mistake.  

There are many varieties of government investigations, from "finding a
scapegoat" to "complete coverup".  Somewhere in between there is
"bureaucratic chore", where for political purposes an investigation is
launched of something fairly obviously benign, just to get a loud
constituency out of the way. 

- -- 
Kent Crispin                               "Do good, and you'll be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Jul 2000 18:43:57 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: [ga] Reminder

The deadline for application for ICANN At Large Membership is in less 
than a week.
See http://www.icann.org/at-large/at-large.htm for further reference.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #108
************************